/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */


/**
 * Toggle the setting to use the alternate note editor.
 * @returns {undefined}
 */
function toggleeditor() {
    var toggle = app.toggle.get('.item-content[data-setting=editor] .toggle');
    console.log(toggle.checked);
    localStorage.setItem("alternateeditor", toggle.checked);
}